/* usercss */

/* id:[38981]
   lm:[2012-03-18 03:13:23] */
P.p38981 {
  font-family:arial, helvetica, sans-serif;font-size:24px;color:#333333;background-color:transparent;
}
/* id:[48795]
   lm:[2012-03-18 03:11:41] */
P.p48795 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#333333;background-color:transparent;
}
/* id:[48796]
   lm:[2012-03-18 03:14:25] */
P.p48796 {
  font-family:arial, helvetica, sans-serif;font-size:24px;color:#000000;background-color:transparent;
}
/* id:[48798]
   lm:[2012-03-18 03:16:48] */
P.p48798 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#333333;background-color:transparent;
}

